/* News Pro Front Page
Loaded on the front page */

/* Home Page
--------------------------------------------- */

.home-top {
	clear: both;
	padding: 20px 20px 0;
}

.home-top .featured-content .entry-title {
	font-size: 30px;
	font-size: 3rem;
}

.home-middle-left {
	border-right: 1px solid #e3e3e3;
	float: left;
	padding: 20px 20px 0;
	width: 50%;
}

.home-middle-left ul {
	list-style-type: none;
	font-weight: bold;
	margin-bottom: 20px;
}

.home-middle-left ul li {
	margin-bottom: 20px;
}

.home-middle-right {
	float: right;
	padding: 20px 20px 0;
	width: 50%;
}

.home-middle-right label {
	display: none;
}

.home-middle-right select {
	height: 50px;
	margin-bottom: 20px;
}

.home-middle-right input[type="submit"] {
	margin-bottom: 20px;
}

.home-middle-right input[type="submit"]:hover {
	background-color: #132849;
	color: #fff;
}

.home-bottom {
	border-top: 1px solid #e3e3e3;
	clear: both;
	padding: 20px 20px 0;
}

.home ul.checkmark li:before {
	color: #e85555;
	content: "\2713";
	display: inline-block;
	margin-left: -36px;
	width: 36px;
}

.home ul.checkmark li {
	padding: 0 0 0 36px;
}

/* State Icons
--------------------------------------------- */

.rodeo-icons {
	clear: both;
	width: 100%;
	padding: 0 20px;
	margin-bottom: 20px;
}

.rodeo-icons h2,
.rodeo-icons .widgettitle,
.rodeo-icons .widget-title,
.rodeo-icons.countries ul {
	text-align: center;
}

.rodeo-icons ul {
	list-style: none;
	padding-bottom: 20px;
}

.rodeo-icons ul li {
	padding: 5px 0 5px 0;
}

.rodeo-icons ul li a,
.rodeo-icons ul li a:link {
	text-decoration: none;
	border-bottom: 0;
}

.rodeo-icons ul li a {
	padding: 5px 0 5px 30px;
	background-repeat: no-repeat;
    background-position: left center;
}

.rodeo-icons ul li a.al {
    background-image: url("/media/alabama-flag-icon.png");
}
.rodeo-icons ul li a.ak {
    background-image: url("/media/alaska-flag-icon.png");
}
.rodeo-icons ul li a.az {
    background-image: url("/media/arizona-flag-icon.png");
}
.rodeo-icons ul li a.ar {
    background-image: url("/media/arkansas-flag-icon.png");
}
.rodeo-icons ul li a.au {
    background-image: url("/media/australia-flag-icon.png");
}
.rodeo-icons ul li a.ca {
    background-image: url("/media/california-flag-icon.png");
}
.rodeo-icons ul li a.co {
    background-image: url("/media/colorado-flag-icon.png");
}
.rodeo-icons ul li a.ct {
    background-image: url("/media/connecticut-flag-icon.png");
}
.rodeo-icons ul li a.de {
    background-image: url("/media/delaware-flag-icon.png");
}
.rodeo-icons ul li a.dc {
    background-image: url("/media/district-of-columbia-flag-icon.png");
}
.rodeo-icons ul li a.fl {
    background-image: url("/media/florida-flag-icon.png");
}
.rodeo-icons ul li a.ga {
    background-image: url("/media/georgia-flag-icon.png");
}
.rodeo-icons ul li a.hi {
    background-image: url("/media/hawaii-flag-icon.png");
}
.rodeo-icons ul li a.id {
    background-image: url("/media/idaho-flag-icon.png");
}
.rodeo-icons ul li a.il {
    background-image: url("/media/illinois-flag-icon.png");
}
.rodeo-icons ul li a.in {
    background-image: url("/media/indiana-flag-icon.png");
}
.rodeo-icons ul li a.ia {
    background-image: url("/media/iowa-flag-icon.png");
}
.rodeo-icons ul li a.ks {
    background-image: url("/media/kansas-flag-icon.png");
}
.rodeo-icons ul li a.ky {
    background-image: url("/media/kentucky-flag-icon.png");
}
.rodeo-icons ul li a.la {
    background-image: url("/media/louisiana-flag-icon.png");
}
.rodeo-icons ul li a.me {
    background-image: url("/media/maine-flag-icon.png");
}
.rodeo-icons ul li a.md {
    background-image: url("/media/maryland-flag-icon.png");
}
.rodeo-icons ul li a.ma {
    background-image: url("/media/massachusetts-flag-icon.png");
}
.rodeo-icons ul li a.mi {
    background-image: url("/media/michigan-flag-icon.png");
}
.rodeo-icons ul li a.mn {
    background-image: url("/media/minnesota-flag-icon.png");
}
.rodeo-icons ul li a.ms {
    background-image: url("/media/mississippi-flag-icon.png");
}
.rodeo-icons ul li a.mo {
    background-image: url("/media/missouri-flag-icon.png");
}
.rodeo-icons ul li a.mt {
    background-image: url("/media/montana-flag-icon.png");
}
.rodeo-icons ul li a.ne {
    background-image: url("/media/nebraska-flag-icon.png");
}
.rodeo-icons ul li a.nv {
    background-image: url("/media/nevada-flag-icon.png");
}
.rodeo-icons ul li a.nh {
    background-image: url("/media/new-hampshire-flag-icon.png");
}
.rodeo-icons ul li a.nj {
    background-image: url("/media/new-jersey-flag-icon.png");
}
.rodeo-icons ul li a.nm {
    background-image: url("/media/new-mexico-flag-icon.png");
}
.rodeo-icons ul li a.ny {
    background-image: url("/media/new-york-flag-icon.png");
}
.rodeo-icons ul li a.nc {
    background-image: url("/media/north-carolina-flag-icon.png");
}
.rodeo-icons ul li a.nd {
    background-image: url("/media/north-dakota-flag-icon.png");
}
.rodeo-icons ul li a.oh {
    background-image: url("/media/ohio-flag-icon.png");
}
.rodeo-icons ul li a.ok {
    background-image: url("/media/oklahoma-flag-icon.png");
}
.rodeo-icons ul li a.or {
    background-image: url("/media/oregon-flag-icon.png");
}
.rodeo-icons ul li a.pa {
    background-image: url("/media/pennsylvania-flag-icon.png");
}
.rodeo-icons ul li a.ri {
    background-image: url("/media/rhode-island-flag-icon.png");
}
.rodeo-icons ul li a.sc {
    background-image: url("/media/south-carolina-flag-icon.png");
}
.rodeo-icons ul li a.sd {
    background-image: url("/media/south-dakota-flag-icon.png");
}
.rodeo-icons ul li a.tn {
    background-image: url("/media/tennessee-flag-icon.png");
}
.rodeo-icons ul li a.tx {
    background-image: url("/media/texas-flag-icon.png");
}
.rodeo-icons ul li a.ut {
    background-image: url("/media/utah-flag-icon.png");
}
.rodeo-icons ul li a.vt {
    background-image: url("/media/vermont-flag-icon.png");
}
.rodeo-icons ul li a.va {
    background-image: url("/media/virginia-flag-icon.png");
}
.rodeo-icons ul li a.wa {
    background-image: url("/media/washington-flag-icon.png");
}
.rodeo-icons ul li a.wv {
    background-image: url("/media/west-virginia-flag-icon.png");
}
.rodeo-icons ul li a.wi {
    background-image: url("/media/wisconsin-flag-icon.png");
}
.rodeo-icons ul li a.wy {
    background-image: url("/media/wyoming-flag-icon.png");
}
.rodeo-icons ul li a.au {
    background-image: url("/media/australia-flag-icon.png");
}
.rodeo-icons ul li a.cn {
    background-image: url("/media/canada-flag-icon.png");
}
.rodeo-icons ul li a.uk {
    background-image: url("/media/united-kingdom-flag-icon.png");
}

/* Genesis Responsive Slider
--------------------------------------------- */

.news-pro-home .content #genesis-responsive-slider,
.news-pro-home .content .genesis_responsive_slider li {
	border: none;
}

.news-pro-home .content .genesis_responsive_slider li:before {
	content: "";
	margin: 0;
}

.news-pro-home .content .genesis_responsive_slider .slide-excerpt,
.news-pro-home .content .genesis_responsive_slider .slide-excerpt-border  {
	background: transparent;
	border: none;
	margin: 0;
}

.news-pro-home .content .genesis_responsive_slider .slide-excerpt {
	padding: 24px;
}

.news-pro-home .content #genesis-responsive-slider,
.news-pro-home .content .genesis_responsive_slider .slides li,
.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li {
	margin: 0;
	padding: 0;
}

.news-pro-home .content .genesis_responsive_slider .flex-control-nav {
	line-height: 1;
	margin-top: -30px;
}

.news-pro-home .content .genesis_responsive_slider .flex-control-nav li {
	margin-bottom: 0;
	padding-bottom: 0;
}

.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a {
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
}

.news-pro-home .content .genesis_responsive_slider h2 a {
	background: rgba( 0, 0, 0, 0.8 );
	color: #fff;
	display: inline-block;
	font-weight: 400;
	line-height: 1.2;
	padding: 16px;
	position: relative;
	z-index: 9;
}

.news-pro-home .content .genesis_responsive_slider a:focus,
.news-pro-home .content .genesis_responsive_slider a:hover {
	color: #fff;
}

.news-pro-home .content .genesis_responsive_slider p {
	background: rgba( 0, 0, 0, 0.8 );
	color: #fff;
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0;
	padding: 12px 24px;
	position: relative;
	z-index: 9;
}

.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a {
	background: url(images/icon-direction-nav.png) no-repeat -50px 0;
	background-size: 100px 98px;
	height: 49px;
	outline: none;
	right: -25px;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:         none;
	width: 50px;
}

.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a:focus,
.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a:hover {
	background-position: -50px -49px;
}

.news-pro-home .content .genesis_responsive_slider .flex-direction-nav li a.prev {
	background-position: 0 0;
	bottom: 10px;
	left: auto;
	right: 62px;
	top: auto;
}

.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li a.next {
	bottom: 10px;
	left: auto;
	right: 10px;
	top: auto;
}

.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li a:focus.prev,
.news-pro-home .content #genesis-responsive-slider .flex-direction-nav li a:hover.prev {
	background-position: 0 -49px;
}

/* Genesis Tabs
--------------------------------------------- */

.home-top .rodeo-tab {
	position: relative; 
   	width: 100%; /* for IE 6 */
}

.home-top .rodeo-tab h2 {
	position: absolute; 
	top: 200px; 
	left: 0; 
	width: 100%; 
}

.home-top .rodeo-tab h2 a { 
   color: white; 
   letter-spacing: -1px;  
   background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.7);
   padding: 10px; 
}

@media only screen and (max-width: 1188px) {

	.home-top .rodeo-tab img {
		max-width: 617px;
	}

	.home-top .rodeo-tab {
		min-height: 334px;
	}

}

@media only screen and (max-width: 1023px) {

	.home-top .rodeo-tab h2 {
		text-align: center;
	}

	.home-top .rodeo-tab {
		background-color: #000;
		padding-bottom: 20px;
	}

	.home-top .rodeo-tab img {
		display: block;
		max-width: 100%;
		position: relative;
		margin: 0 auto;
	}
	.home-top .rodeo-tab p {
		margin: 0;
	}

	.home-top .rodeo-tab h2 {
		padding: 0;
	}

}

@media only screen and (max-width: 600px) {

	.home-middle-left,
	.home-middle-right {
		margin: 0;
		width: 100%;
	}

	.home-middle-left {
		border: none;
	}

}